partner.ExtensionName=avg
partner.PartnerID=avg
partner.SubDomain=toolbar
partner.BaseDomain=avg.com
partner.DisplayName=AVG Security Toolbar
UI.Toolbar_BrowserDefaultSearchEntry_label=AVG Secure Search
UI.Toolbar_BrowserDefaultSearchEntry_tootip=AVG Secure Search
UI.Toolbar_Calculator_Label=Calculadora
UI.Toolbar_Calculator_Tooltip=Calculadora
UI.Toolbar_DeleteButton_DeleteBrowserHistory_Label=Eliminar Histórico de Navegação
UI.Toolbar_DeleteButton_DeleteBrowserHistory_Tooltip=Elimine apenas o histórico de navegação
UI.Toolbar_DeleteButton_DeleteCompleteHistory_Label=Eliminar Histórico Completo
UI.Toolbar_DeleteButton_DeleteCompleteHistory_Tooltip=Elimine todos os dados do histórico de navegação
UI.Toolbar_DeleteButton_DeleteCookies_Label=Eliminar Cookies
UI.Toolbar_DeleteButton_DeleteCookies_Tooltip=Elimine apenas as cookies do browser
UI.Toolbar_DeleteButton_DeleteDownloadHistory_Label=Eliminar Histórico de Transferências
UI.Toolbar_DeleteButton_DeleteDownloadHistory_Tooltip=Elimine apenas o histórico de transferências
UI.Toolbar_DeleteButton_Tooltip=Elimine os dados pessoais do histórico de navegação
UI.Toolbar_Description_FF=Pesquise na Internet com toda a segurança com AVG Security Toolbar
UI.Toolbar_Description_FF_safeguard=Pesquise na Internet com toda a segurança com AVG SafeGuard toolbar
UI.Toolbar_Facebook_Label=Facebook
UI.Toolbar_Facebook_Tooltip=Facebook
UI.Toolbar_FF_SearchGuard_1st_radiobutton=Manter o AVG Secure Search como o meu motor de busca predefinido
UI.Toolbar_FF_SearchGuard_2nd_radiobutton=Alterar o meu motor de busca predefinido e desativar a protecção de pesquisa
UI.Toolbar_FF_SearchGuard_OK_button=OK
UI.Toolbar_Guard_Allow3rdPartyHP=Permitir que software de terceiros altere a minha página inicial
UI.Toolbar_Guard_HPChangeBlocked=O AVG bloqueou com sucesso uma tentativa de alteração das suas [definições de página inicial] por parte de outro programa.
UI.Toolbar_Guard_KeepHP=Manter a minha página inicial actual (recomendado)
UI.Toolbar_Loading=A carregar
UI.Toolbar_Logo_About_Label=Acerca de…
UI.Toolbar_Logo_About_Tooltip=Acerca da AVG Security Toolbar
UI.Toolbar_Logo_About_Tooltip_safeguard=Acerca da AVG SafeGuard toolbar
UI.Toolbar_Logo_AVG_Threat_Labs_Label=AVG Threat Labs
UI.Toolbar_Logo_AVG_Threat_Labs_Tooltip=Digite o endereço de uma página Web para obter a classificação de segurança da mesma
UI.Toolbar_Logo_Current_Threat_Level_Label=Nível Actual de Perigo
UI.Toolbar_Logo_Current_Threat_Level_Tooltip=Receba informações actualizadas relativas aos níveis de perigo na Internet 
UI.Toolbar_Logo_Help_Label=Ajuda da Barra de Ferramentas
UI.Toolbar_Logo_Help_Tooltip=Saiba mais sobre a AVG Security Toolbar
UI.Toolbar_Logo_Help_Tooltip_safeguard=Saiba mais sobre a AVG SafeGuard toolbar
UI.Toolbar_Logo_Main_URL=isearch.avg.com/?hpsrc=tb
UI.Toolbar_Logo_ProductFeedback_Label=Enviar um Comentário sobre o Produto 
UI.Toolbar_Logo_ProductFeedback_Tooltip=Envie um Comentário sobre o Produto 
UI.Toolbar_Logo_ProductFeedback_URL=http://www.avg.com/pt.feedback-avg-toolbar-tlbrc
UI.Toolbar_Logo_ThreatLevel_URL=http://www.avg.com/pt-pt/about-viruses
UI.Toolbar_Logo_Tooltip=AVG Security Toolbar
UI.Toolbar_Logo_Tooltip_safeguard=AVG SafeGuard toolbar
UI.Toolbar_Name_FF=AVG Security Toolbar
UI.Toolbar_Name_FF_safeguard=AVG SafeGuard toolbar
UI.Toolbar_Name_IE=AVG Security Toolbar
UI.Toolbar_Name_IE_safeguard=AVG SafeGuard toolbar
UI.Toolbar_Notepad_Label=Bloco de Notas
UI.Toolbar_Notepad_Tooltip=Bloco de Notas
UI.Toolbar_Searchbox_Watermark=Procurar…
UI.Toolbar_searchguard_balloon_text=O AVG bloqueou com sucesso uma tentativa de alteração das suas [definições de pesquisa] por parte de outro programa.
UI.Toolbar_Search_Button_Label=Procurar
UI.Toolbar_Search_Button_Tooltip=Procurar na Internet
UI.Toolbar_SetSearchProvider_Label=Use o AVG Secure Search
UI.Toolbar_SetSearchProvider_Tooltip=Definir o AVG Secure Search como o motor de pesquisa predefinido para novos separadores e outras caixas de pesquisa no meu computador.
UI.Toolbar_SiteSafety_Label=Segurança do Website
UI.Toolbar_SiteSafety_Tooltip=Verifique o nível de segurança do website actual
UI.Toolbar_Weather_Label=Meteorologia
UI.Toolbar_Weather_Tooltip=Boletim Metereológico
UI.Toolbar_WindowsExplorer_Label=Explorador do Windows 
UI.Toolbar_WindowsExplorer_Tooltip=Aceda a ficheiros e pastas no seu disco rígido
UI.Toolbar_SpeedTest_Label=Speedtest
UI.Toolbar_SpeedTest_Tooltip=Teste a sua velocidade de Internet para o desempenho ideal
UI.Toolbar_SiteSafety_High_Label=Perigoso!
UI.Toolbar_SiteSafety_High_Tooltip=Perigoso!
UI.Toolbar_SiteSafety_Med_Label=Arriscado
UI.Toolbar_SiteSafety_Med_Tooltip=Arriscado
UI.Toolbar_SiteSafety_Safe_Label=Seguro
UI.Toolbar_SiteSafety_Safe_Tooltip=Seguro
UI.Toolbar_SiteSafety_Unknown_Label=Segurança do Website
UI.Toolbar_SiteSafety_Unknown_Tooltip=Segurança do Website
UI.Toolbar_SiteSafety_MediumHigh_Label=Medium High
UI.Toolbar_SiteSafety_MediumHigh_Tooltip=Medium High
UI.Toolbar_Logo_Uninstall_Label_safeguard=Desinstalar AVG SafeGuard toolbar
UI.Toolbar_Logo_Uninstall_Tooltip_safeguard=Desinstalar AVG SafeGuard toolbar
UI.Toolbar_Guard_LearnMore=Saiba mais
UI.Toolbar_Logo_EULA_Label=Contrato de Licença de Utilizador Final
UI.Toolbar_Logo_EULA_Tooltip=Contrato de Licença de Utilizador Final
UI.Toolbar_Logo_Privacy_Label=Política de Privacidade
UI.Toolbar_Logo_Privacy_Tooltip=Política de Privacidade
UI.Toolbar_Logo_Uninstall_Label=Ocultar/desinstalar a AVG Toolbar 
UI.Toolbar_Logo_Uninstall_Tooltip=Ocultar/desinstalar a AVG Toolbar 
